<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Simple photo</title>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="./css/normalized.css" />
  <link rel="stylesheet" href="./css/style.css" />
</head>

<body class="page-body">
  <header>
    <!--Page menu-->
    <nav class="navbar-header"> 
      <ul class="navbar-header-list">
        <li><a class="navbar-header-link" href="https://dan-it.com.ua/uk/" target="blank">HOME</a></li>
        <li><a class="navbar-header-link" href="#">PHOTOAPP</a></li>
        <li><a class="navbar-header-link" href="#">DESIGN</a></li>
        <li><a class="navbar-header-link" href="#">DOWNLOAD</a></li>
      </ul>
    </nav>
  </header>
  <main>
     <!--Home image container-->
    <div class="main-image">
      <img src="./img/image.png" alt="Home image" width: 1280px; height: 789px; />
    </div>
    <section>
      <div class="container">
        <h2 class="content-title">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
          <!--Paragraph 1-->
        <p class="content-paragraph">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
          pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
          Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
          ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
          Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.
        </p>
        <!--Paragraph 2-->
        <p class="content-paragraph">
          Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
          pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
          Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
          aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
          eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
          euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
          purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
          libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.
        </p>
      <div class="button">
        <button class="button-get">get started</button>
      </div>
  </main>
  <footer class="footer">
    <p class="footer-copyright">Copyright by phototime - all right reserved</p>
  </footer>
</body>

</html>